avisynth: drop support of AviSynth 2.5